<?xml version="1.0" encoding="utf-8"?>

<odoo noupdate="1">

    <record id="seq_test" model="ir.sequence">
        <field name="name">Test</field>
        <field name="code">sf_machine_connect.delivery.record</field>
        <field name="prefix">T%(range_year)s</field>
        <field name="padding">4</field>
        <field name="company_id" eval="False"/>
    </record>

</odoo>